section.slider-box {
    margin-bottom: 10px;
    margin-top: 10px;
}

.main-menu .navbar-header {
    display: inline-block!important;
    width: auto;!important;
}

.head-tel{
    display: none;
    float: left;
    padding: 10px;
    color: #1b1c1d;
    font-weight: 800;
    font-size: 30px;
}

.dashboard-index .inner a{
    font-size: 30px;
    color:#fff;
}


.slider-box .card{
    background-color: #0080ff;
    height: 365px;
}

.display-block{
    display: inline-block;
}

#timework h1{
    font-size: 22px;
    padding-bottom: 20px;
    color: #001d4a;
}

.search-table {
    padding: 10%;
    margin-top: -6%;
}

.search-box {
    background: #0069d1;
    border: 1px solid #ababab;
    padding: 3%;
    text-align: right;
}

.search-box input{
    text-align: right;
    direction: rtl;
}

.blog-searchbox .btn_1 {
    border-radius: 0px!important;
    background-color: #363484!important;
}


.search-list {
    background: #fff;
    border: 1px solid #ababab;
    border-top: none;
    padding: 30px;
    text-align: right;
}

.search-list h1 {
    font-size: 24px;
    background: #eee;
    padding: 3%;
    margin-bottom: 0%;
    text-align: right;
    direction: rtl;
}


.center{
    text-align: center;
}

.bg-118 {
    background-color: #0080ff;
}

.faq-sec h2{
    text-align: center;
    font-size: 30px;
}

.faq-sec a{
    font-size: 20px;
}

.faq-sec p{
    font-size: 22px;
}

.justify{
    text-align: justify!important;
}

.nav-tabs {
    border-bottom: 2px solid #DDD;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    border-width: 0;
}
.nav-tabs > li {
    float: right !important;
}
.nav-tabs > li > a {
    border: none; color: #ffffff;background: #796bff;
}
.nav-tabs > li.active > a, .nav-tabs > li > a:hover {
    border: none;  color: #1390d4 !important; background: #fff;
}
.nav-tabs > li > a::after {
    content: "";
    background: #8fb230;
    height: 2px;
    position: absolute;
    width: 100%;
    left: 0px;
    bottom: -1px;
    transition: all 250ms ease 0s; transform: scale(0);
}
.nav-tabs > li.active > a::after, .nav-tabs > li:hover > a::after {
    transform: scale(1);
}
.tab-nav > li > a::after {
    background: #1390d4 none repeat scroll 0% 0%;
    color: #fff;
}
.tab-pane {
    padding: 15px 0;
}
.tab-content{
    padding:20px
}
.nav-tabs > li  {
    width:25%;
    text-align:center;
}
.card {
    background: #FFF none repeat scroll 0% 0%;
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.3);
    margin-bottom: 30px;
}


.boxes-important {
    background-color: #0080ff;
    padding-top: 15px!important;
}

.boxes-important h3{
    text-align: center;
    color: #fff;
    font-size: 25px;
    padding-bottom: 7px;
}

.jk-slider{
    width:100%;
}
/*          Hero Headers        */
/********************************/
.hero {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 3;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 1px 1px 0 rgba(0,0,0,.75);
    -webkit-transform: translate3d(-50%,-50%,0);
    -moz-transform: translate3d(-50%,-50%,0);
    -ms-transform: translate3d(-50%,-50%,0);
    -o-transform: translate3d(-50%,-50%,0);
    transform: translate3d(-50%,-50%,0);
}
.hero h1 {
    font-size: 6em;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

.fade-carousel .carousel-inner .item .hero {
    opacity: 0;
    -webkit-transition: 2s all ease-in-out .1s;
    -moz-transition: 2s all ease-in-out .1s;
    -ms-transition: 2s all ease-in-out .1s;
    -o-transition: 2s all ease-in-out .1s;
    transition: 2s all ease-in-out .1s;
}
.fade-carousel .carousel-inner .item.active .hero {
    opacity: 1;
    -webkit-transition: 2s all ease-in-out .1s;
    -moz-transition: 2s all ease-in-out .1s;
    -ms-transition: 2s all ease-in-out .1s;
    -o-transition: 2s all ease-in-out .1s;
    transition: 2s all ease-in-out .1s;
}
/********************************/
/*            Overlay           */
/********************************/
.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
}

.slider-box .card .card-body{
    padding-bottom: 15px;
    padding-top: 15px;
}

.slider-box .card .card-body .fa{
    color: #1000ff;
    font-size: 20px;
    padding-left: 10px;
}

.slider-box .card .card-body h5{
    color: #fff;
}

.slider-box .card .card-body p {
    color: #fff;
}

.index-about-us{
    padding: 20px;
    background-color: #0080ff;
}

.index-about-us  .sec-title h2{
    color: #fff!important;
    font-size: 25px;
}

.mypage-alo-phone {
    position: fixed;
    left: 0px;
    bottom: 15px;
    visibility: visible;
    background-color: transparent;
    width: 110px;
    height: 110px;
    cursor: pointer;
    z-index: 200000 !important;
}

.animated.infinite {
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}
.mypage-alo-ph-circle {
    width: 90px;
    height: 90px;
    top: 12px;
    left: 12px;
    position: absolute;
    background-color: transparent;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    border: 2px solid rgba(30, 30, 30, 0.4);
    opacity: .1;
    border-color: #0089B9;
}

.animated.infinite {
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}
.mypage-alo-ph-img-circle {
    width: 30px;
    height: 30px;
    top: 43px;
    left: 43px;
    position: absolute;
    background: rgba(30,30,30,.1) url(../images/icons/call-icon.png) no-repeat center center;
    background-image: url(../images/icons/call-icon.png);
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    border: 2px solid transparent;
    opacity: .7;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    background-color: #0089b9;
    background-size: 70%;
}

.about-section h3{
    font-size: 32px!important;
}

.about-section p{
    font-size: 20px;
    text-align: justify;
    color: #607D8B;
    font-weight: 500;
}

.breadcrumb {
    padding: 15px 5px!important;
    margin-bottom: 0px!important;
}

.breadcrumb li a{
    font-size: 18px;
}

.red{
    color: red;
}

.discount-number{
    padding: 20px;
    background: #37d5e8;
}

.discount-number p{
    text-align: center;
    font-size: 35px;
    color: #3F51B5;
    font-weight: 700;
}

.discount-number label{
    font-size: 20px;
    color: #313131;
    font-weight: 500;
}

.news-section-single p{
    font-size: 17px!important;
    line-height: 2!important;
}

/***

====================================================================
  End code Main Slider style
====================================================================

***/

.gallery-image-sec h2{
    text-align: center;
    font-size: 30px;
}

.gallery-image-sec .btn{
    font-size: 22px;
}

.gallery-image-sec .gallery_product h3{
    font-size: 17px;
    font-weight: 600;
    color: #0069d1;
    padding: 15px;
}

.gallery-image-sec .gallery_product{
    margin-bottom: 50px;
}

.logo-box{
    display: inline-block;
}
.faq-section{
    background-color: #fff;
    padding: 15px;
}

.tags-box{
    padding-bottom: 25px;
    padding-right: 25px;
}

.tags-box ul li{
    display: inline-block;
    margin-left: 10px;
}


.mt-50{
    margin-top: 50px;
}

.white-color{
    color: #fff!important;
}
.free-consultation ul li{
    display: inline;
    margin-right: 45px;
}

.about-sec h2{
    font-size: 24px;

}

.about-sec p{
    font-size: 20px;
    line-height: 2.5;
    text-align: justify;
}

.sec-title.centered p{
    font-size: 18px;
    color: #222;
}

@media all and (max-width:724px)
{
    .nav-tabs > li > a > span {display:none;
    }
    .nav-tabs > li > a {
        padding: 5px 5px;
    }
}